[High contrast]
LightEffect=0
FieldGrid=1
ComputerColor=16777215
HumanColor=0
ChipBorderColor=0
Cell1Color=12632256
Cell2Color=12632256
GridColor=0
FrameColor=8421504

[Blue one-color field]
LightEffect=1
FieldGrid=1
ComputerColor=9803157
HumanColor=1381653
ChipBorderColor=0
Cell1Color=13552239
Cell2Color=13552239
GridColor=0
FrameColor=12499007

[Motley-2]
LightEffect=1
FieldGrid=1
ComputerColor=484113
HumanColor=7017501
ChipBorderColor=0
Cell1Color=5263548
Cell2Color=4028866
GridColor=0
FrameColor=2171299

[Sandy]
LightEffect=1
FieldGrid=1
ComputerColor=1286316
HumanColor=1071755
ChipBorderColor=0
Cell1Color=7380395
Cell2Color=8566197
GridColor=0
FrameColor=5341337

[Motley-3]
LightEffect=1
FieldGrid=1
ComputerColor=1025121
HumanColor=4130652
ChipBorderColor=0
Cell1Color=5230047
Cell2Color=9539293
GridColor=0
FrameColor=8742765

[Black-and-white 1]
LightEffect=1
FieldGrid=0
ComputerColor=12632256
HumanColor=1447446
ChipBorderColor=0
Cell1Color=8158332
Cell2Color=9671571
GridColor=0
FrameColor=6710886

[Black-and-white]
LightEffect=1
FieldGrid=1
ComputerColor=9803157
HumanColor=2039583
ChipBorderColor=0
Cell1Color=9211020
Cell2Color=9211020
GridColor=0
FrameColor=6710886

[Motley-1]
LightEffect=1
FieldGrid=1
ComputerColor=4458097
HumanColor=3346180
ChipBorderColor=0
Cell1Color=8299190
Cell2Color=7048596
GridColor=0
FrameColor=5334651

[Green]
LightEffect=1
FieldGrid=1
ComputerColor=7378524
HumanColor=1914114
ChipBorderColor=0
Cell1Color=7641219
Cell2Color=8827025
GridColor=0
FrameColor=6322264

[Pansy]
LightEffect=1
FieldGrid=1
ComputerColor=4821411
HumanColor=7088218
ChipBorderColor=0
Cell1Color=6519909
Cell2Color=7444109
GridColor=0
FrameColor=5850708

[One-color green board]
LightEffect=1
FieldGrid=1
ComputerColor=10263698
HumanColor=3421245
ChipBorderColor=0
Cell1Color=1476895
Cell2Color=1476901
GridColor=0
FrameColor=1476901
